/* Memory configuration for base Microstamp11 with 8K EEPROM, 192 bytes RAM */
MEMORY
{
  page0 (rwx) : ORIGIN = 0x0040, LENGTH = 0x0010
  text  (rx)  : ORIGIN = 0xE000, LENGTH = 0x2000
  data        : ORIGIN = 0x0050, LENGTH = 0x00B0
}
PROVIDE (_stack = 0x100 - 1);

/* Memory configuration for Microstamp11 with 32K EEPROM, 32K RAM */
/*
MEMORY
{
  page0 (rwx) : ORIGIN = 0x0040, LENGTH = 192
  text  (rx)  : ORIGIN = 0x8000, LENGTH = 0x8000
  data        : ORIGIN = 0x0100, LENGTH = 0x7F00
}
PROVIDE (_stack = 0x8000 - 1);
*/